[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TTitleStyle

Enumeration with values that control the display style for fixed title cells.

## Declaration

Source position: grids.pas line 164

`type TTitleStyle = (`
`tsLazarus,` |  | Titles are displayed using the Lazarus drawing style.
`tsStandard,` |  | Titles are displayed using the standard drawing style (higher contrast).
`tsNative` |  | Titles are displayed using the drawing style Native to the OS or platform.
`);`

## Description

TTitleStyle is an enumerated type with values that determine the drawing style used for fixed title cells in a grid. TTitleStyle is the type used to implement the TCustomGrid.TitleStyle property, and used in the implementation of the TCustomGrid.DrawCellGrid method.

## See also

TCustomGrid.TitleStyle |  | The drawing style used for the fixed column titles.
TCustomGrid.DrawCellGrid |  | Draws cell grid lines for the control.